Subject: Re: IFCSS & New-Comers' Organization

From: [email-masked] ( )
Date: Tue, 10 Aug 93 19:38:53 -0400

This is a forward mail from Jing Wang.
BTW, [email-masked] is used only for council to collect public opinion,
and now only me, Yungui, Liqun read it. That's why I re-forward
this to the council-l. I would like every body to think about this.

Before forward, I have to say I don't feel the NCO is a good idea. Certainly
Jing Wang has her point. My point is we should support late comer, and
work for them ourself. But to help set an organization, which does not have
goal themself, also which spread a lot of rumor themself ? Frankly to say,
I can understand them, but don't like their network. I would like to see
them participate in IFCSS. Even can cooperate with them if they really find
some agenda and found an organization. But I don't think at this stage IFCSS
should formally recognize and support them (even before they know what they 
are going to do).
Also notice that it is council member's responsibility to collect public
opinion, not HQ.

============================ forward ==================
>From [email-masked]  Tue Aug 10 19:08:49 1993
Date: Tue, 10 Aug 1993 19:00:08 -0400 (EDT)
From: ECHO WANG <[email-masked]>
Subject: Re: IFCSS & New-Comers' Organization
To: [email-masked]
Cc: "Chen Dong"@titan.ucs.umass.edu
Message-Id: <[email-masked]>
X-Mailer: ELM [version 2.4 PL21]
Content-Type: text
Content-Transfer-Encoding: 7BIT
Content-Length: 4137
Status: RO

Chen Dong,

	Thank you for your comments and questions.  Here are my answers,  hope 
they make sense to you.  I would like to appologize in advance for any place 
that might sound offensive.  I believe we both share the will to make IFCSS a 
better organization and it's a good thing to discuss.  I'd like to hear your 
further questions or comments.  And finally I am looking forward to  your 
support!

	Thank you again.

Wang Jing
UMass/Amherst

--------------------(Beginning of major text)----------------------------------
> When we found an organization, there should be some goal set up.
> For the NCO, at least I don't see any definite purpose.
> Why should we support another NCO, instead of working for all students include
> late comer ourself ?
> If we help to found such an organization, does that mean IFCSS only need to
> serve the so called early comer ?
-------------------------------------------------------------------------------
	No!  It only means that IFCSS does not ignore ne-comers as a lot of 
them thought.

> What about those who is coming and will come to States, should they have their
> own organization also ?
-------------------------------------------------------------------------------
	It's up to them.  THEY, not we will make the decision.  Do you think we
can stop them if they don't like us?

> I agree people came here at different time, with different age do have 
> different interest. But we should not trivialize such things, i.e. IFCSS is not
> a yearly club such as club 90, club 91,....
-------------------------------------------------------------------------------
	What I am talking about is the FACT.  The NCO is an existing fact, not 
what we intend to.  We have to open our eyes to look at it and take it.  If we
don't want to or can't kill it (for the sake of DEMOCRACY), why don't we work 
with it?

> >From what I see, IFCSS should try to represent and to work on behave of 
> majority CSS. If so call NCO have enough voice, they can certainly reflex 
> their opinion through the normal channel, such as elected to council member, 
> president, etc.
-----------------------------------------------------------------------------
	That's it.  NCO doesn't come from the air.  Its existing is because
of a group of people (who do represent a large amount of CSS) are not 
happy with what they can get through "the normal channel," and I don't blaim
them!  In terms of "enough voice," do you know they've collected over 700
signatures in a short TWO-day's period for the letter to Atterney General?  

> In one word, it is our responsibility to work for all CSS, not "their".
> And I don't like the idea to classify people into different catagory because
> they have or don't have GC.
-------------------------------------------------------------------------------
	Again, I am talking about the FACT only.  I hate to classify CSS by if
they are or not benefitaries of CSPA, too.  But in spite of what our will is,
the fact is fact.  There IS such an organization coming out, we got to deal 
with it.  Since there are new-comers who call IFCSS "an organization of old-
stayers," which neither of us (both as new-comers) would agree, IFCSS's 
attitude towards this NCO could be crucial to change these people's attitude
towards IFCSS.  

	Plus, my impressions of NCO is , from talking to their reps. 
and reading messages from their net, there are a group of people who started
the organization with the good will of serving the CSS group whose interests 
they believe are not fully represented.  They expressed that they have no 
intention of neither splitting CSS community nor against IFCSS.   If this NCO
is going to function well, it will actually take care of a lot of CSS which
actually does some work for IFCSS.  

	And one last word, I 100% agree with what you said that IFCSS is for 
"all CSS" or "majority" of CSS, and that is my main point for IFCSS should not 
ignore this organization that could possibly represent quite a large (and 
possibly growing) proportion of CSS.

--------------------- End of major text ---------------------------------------

_________________________(301)405-5025(office) (301)314-9437(fax)  _  /|
Dong Chen                 [email-masked]  (Express Mail)     \'o.O` 
Lab. for Plasma Research  [email-masked]     (Standard Mail)    =(___)=
University of Maryland                      "It's UNIX"              U   
College Park, MD20742, USA (Snail Mail)            -- Jurrasic Park